Jump to content

Photo

Mask package tree

- - - - - portage

3 replies to this topic

#1
Otakku

Otakku

    Advanced Member

  • Members
  • PipPipPip
  • 61 posts
  • LocationBrazil

Hi, I'm using the latest version of Plasma Dekstop but the latest version has some issue with the touchpad and other stuff, well I'm use a Asus ROG G750jx is a amazing laptop but has some troubles, but almost all works fantastic 

 

 

so, I wanna mask the "kde-plasma/plasma-meta-5.5.5" but not it, I want all kde-plasma/* packages from this category. 

 

someone how a way to do it without put each package on "package.accept_keywords" file ?


  • Otakku likes this

#2
Sandro

Sandro

    Advanced Member

  • Members
  • PipPipPip
  • 331 posts
  • LocationSaronno, Via IV Novembre, 23 21047 Italy

I use the "Stable" branch and i've no issues _'_

You can make a downgrade to kde/plasma 4.



#3
Otakku

Otakku

    Advanced Member

  • Members
  • PipPipPip
  • 61 posts
  • LocationBrazil

no, I want keep using the ebuild : current  

 

the case is, I want mask all "kde-plasma/*" packages without add each package on file "package.mask or package.accept_keywords"



#4
Oleg Vinichenko

Oleg Vinichenko

    Staff

  • Moderators
  • 346 posts

well, global mask by kde-plasma/* should work, however, you have kde-plasma installed, means you going to mask package installed on your box, which will lead to confusing things.

probably it's better to track down what are real problems with plasma and your laptop. perhaps there were updates that had fixes.


www.funtoo.org



Reply to this topic



  



Also tagged with one or more of these keywords: portage

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users